Loading...
Searching...
No Matches
Opm::PackUnPackBlockData Class Reference
Inheritance diagram for Opm::PackUnPackBlockData:

## Public Member Functions

| PackUnPackBlockData (const std::map< std::pair< std::string, int >, double > &localBlockData, std::map< std::pair< std::string, int >, double > &globalBlockValues, bool isIORank)
void | pack (int link, MessageBufferType &buffer)
void | unpack (int, MessageBufferType &buffer)

The documentation for this class was generated from the following file:

- opm/simulators/flow/CollectDataOnIORank_impl.hpp